Name: kde-l10n-se
Version: 4.2.96
Release: %mkrel 2
Summary: Language files for KDE4 Northern
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-se-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-se
Provides: kde4-l10n
Conflicts: kde-i18n-se < 3.5.9-5
Obsoletes: kde4-l10n-se < 4.2.96-2
Provides: kde4-l10n-se = %{version}-%{release}
Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Northern translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-se-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Thu Jul 30 2009 Funda Wang <fundawang@mandriva.org> 4.2.96-2mdv2010.0
+ Revision: 404482
- rename spec file

* Fri Jul 10 2009 Funda Wang <fundawang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394235
- new version 4.2.96

* Sun Jul 05 2009 Funda Wang <fundawang@mandriva.org> 4.0.98-1mdv2010.0
+ Revision: 392493
- revoke tarball

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream version 4.1.0

* Tue Jul 15 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 235980
- New upstream version 4.0.98

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 228137
- New upstream version 4.0.83

* Tue May 27 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.80-1mdv2009.0
+ Revision: 211916
- Update to version 4.0.80 aka "The sprint to Beta 1"

* Thu May 15 2008 Anssi Hannula <anssi@mandriva.org> 4.0.71-3mdv2009.0
+ Revision: 207361
- add conflicts with old kde3 packages for smooth upgrade

* Sun May 11 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.71-2mdv2009.0
+ Revision: 205498
- Fix conflicts

* Fri May 09 2008 Funda Wang <fundawang@mandriva.org> 4.0.71-1mdv2009.0
+ Revision: 204895
- New version 4.0.71

* Wed Apr 02 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.3-1mdv2008.1
+ Revision: 191757
- Update to version 4.0.3 aka "just in time commit"

* Fri Mar 07 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.2-1mdv2008.1
+ Revision: 181536
- Update to version 4.0.2

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix no-buildroot-tag

  + Helio Chissini de Castro <helio@mandriva.com>
    - import kde4-l10n-se

